
/* Show only Installed */
"OGQ-lC-JxU.title" = "Mostrar apenas Instalados";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Mostrar apenas Não Instalados";

/* Blocked */
"iKD-Tg-uZM.title" = "Bloqueado";
